# CRUD not included from generate-openapi-from-routes.pl
ConfigSystemDnsServers:
  content:
    application/json:
      schema:
        $ref: "#/components/schemas/ConfigSystemDnsServers"

ConfigSystemGateway:
  content:
    application/json:
      schema:
        $ref: "#/components/schemas/ConfigSystemGateway"

ConfigSystemHostname:
  content:
    application/json:
      schema:
        $ref: "#/components/schemas/ConfigSystemHostname"

ConfigConditionFlatten:
  content:
    application/json:
      schema:
        $ref: "#/components/schemas/ConfigConditionFlatten"

ConfigConditionParse:
  content:
    application/json:
      schema:
        $ref: "#/components/schemas/ConfigConditionParse"

ConfigConnectionProfileFile:
  required: true
  content:
    application/x-www-form-urlencoded:
      schema:
        description: base64 encoded
        type: string
        format: byte # base64-encoded
